<button type="button"
        id="usersBtn"
        subModule="users"
        class="btn btn-default"
        ng-click="setSubModule($event)">{{ 'users.buttons.SHOW_USERS' | translate }}</button>


<?php
    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('CreateUserButton.html');
        require_once('LinkCustomersButton.html');
    }
 ?>

<div class="row">
    <div class="col-sm-12"
         id="users-layer"
         ng-if="isSubmoduleVisible('users')">
        <h3>{{ 'users.headers.SHOW_USERS' | translate }}</h3>
        <show-edit-users ng-controller="showEditUsersCtrl" ng-init="getUsers()"></show-edit-users>
    </div>
</div>

<?php
    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('CreateUserLayer.html');
        require_once('LinkCustomersLayer.html');
    }
 ?>
